Repository 32bit  Forum
Repository 64bit  Wiki
Wed Aug 14 05:24:55 UTC 2019
patches/packages/linux-4.4.189/*: Upgraded.
  These updates fix various bugs and many security issues, and include the
  Spectre v1 SWAPGS mitigations.
  Be sure to upgrade your initrd after upgrading the kernel packages.
  If you use lilo to boot your machine, be sure lilo.conf points to the correct
  kernel and initrd and run lilo as root to update the bootloader.
  If you use elilo to boot your machine, you should run eliloconfig to copy the
  kernel and initrd to the EFI System Partition.
  For more information, see:
  Fixed in 4.4.187:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13631
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18509
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14283
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10207
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14284
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13648
  Fixed in 4.4.189:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20856
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1125
  (* Security fix *)